<!DOCTYPE html>

<html>
    <head>
        
        <title>Simple Calculator</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="assets/css/style.css">

        
        <script type="text/javascript">
            
            function calc()
            {
                var num1 = parseFloat(document.getElementById('num1').value);
                var num2 = parseFloat(document.getElementById('num2').value);
                var result = num1+num2;

                document.getElementById("answer").innerHTML=result + "<br/>" + "Addition";
                
            }

            function calc2()
            {
                var num1 = parseFloat(document.getElementById('num1').value);
                var num2 = parseFloat(document.getElementById('num2').value);
                var result2 = num1-num2;

                document.getElementById("answer").innerHTML=result2 + "<br/>" + "Subtraction";
                
            }

            function calc3()
            {
                var num1 = parseFloat(document.getElementById('num1').value);
                var num2 = parseFloat(document.getElementById('num2').value);
                var result3 = num1*num2;

                document.getElementById("answer").innerHTML=result3 + "<br/>" + "Multiplication";
                
            }

            function calc4()
            {
                var num1 = parseFloat(document.getElementById('num1').value);
                var num2 = parseFloat(document.getElementById('num2').value);
                var result4 = num1/num2;

                document.getElementById("answer").innerHTML=result4 + "<br/>" + "Division";
                
            }

             function calc5()
            {
                var num1 = parseFloat(document.getElementById('num1').value);
                var num2 = parseFloat(document.getElementById('num2').value);
                var result5 = num1%num2;

                document.getElementById("answer").innerHTML=result5 + "<br/>" + "Modulus";
                
            }

            function clearInputField(){

                document.getElementById("num1").value ="";
                 document.getElementById("num2").value ="";
                 document.getElementById("answer").innerHTML=" ";
            }
            
        </script>
        
    </head>
    <body>

        <div class="main">
        <h1>Simple Calculator</h1><br><br>
        </div>

        <div class="fill">
            <div class="parallelogram">
            <h2 class="product" id="answer"></h2>
            <h4></h4>
            </div>
            <form>
            <div id="details">

            <h2 class="base">Input 1</h2>
            <input type="text" placeholder="Enter Number" id="num1" name=""><br/><br/>
            <h2 class="hei">Input 2</h2>
            <input type="text" placeholder="Enter Number" id="num2" name=""><br/><br/>

            <button type="button" onclick="calc(); return false;"><span>
            Addition</span></button>
            <button type="button" onclick="calc2(); return false;"><span>
            Subtraction</span></button>
            <button type="button" onclick="calc3(); return false;"><span>
            Multiplication</span></button>          
            <button type="button" onclick="calc4(); return false;"><span>
            Division</span></button>
            <button type="button" onclick="calc5(); return false;"><span>
            Modulus</span></button>
            <button type="button" onclick="clearInputField(); return false;"><span>
            Clear</span></button>
            
            </div>
            </form>
        </div>
    </body>
</html>